FROM amd64/debian:buster as builder

ARG VERSION
WORKDIR /root

RUN apt-get update && \
    apt-get install -y wget && \
    wget https://github.com/vector-im/riot-web/releases/download/v${VERSION}/riot-v${VERSION}.tar.gz && \
    tar xf riot-v${VERSION}.tar.gz && \
    mv riot-v${VERSION}/ riot/

FROM superboum/amd64_webserver:v3
COPY --from=builder /root/riot /srv/http
